html, body, .container {
    height: 100%;
}
@font-face {
	font-family: 'Conv_HelveticaNeueLTStd Lt';
	src: url('../fonts/HelveticaNeueLTStd Lt.eot');
	src: local('☺'), url('../fonts/HelveticaNeueLTStd Lt.woff') format('woff'), url('../fonts/HelveticaNeueLTStd Lt.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd Lt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_HELVETICANEUELTSTD-MDCN';
	src: url('../fonts/HELVETICANEUELTSTD-MDCN.eot');
	src: local('☺'), url('../fonts/HELVETICANEUELTSTD-MDCN.woff') format('woff'), url('../fonts/HELVETICANEUELTSTD-MDCN.ttf') format('truetype'), url('../fonts/HELVETICANEUELTSTD-MDCN.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
header{ position: fixed; width: 100%; z-index: 1001}
a{-webkit-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}
.mrgtop200{margin-top:200px;}
.mrgtop50{margin-top:50px;}
.mrgbttm30{margin-bottom:30px;}
.mrgbttm30 form input[type="text"], input[type="email"], input[type="number"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #5c6575;
    border-radius: 0;
    color: #828da3;
    height: 34px;
}
.topPanel{background:#2e3641 url(../images/topbg.jpg) repeat-x left top; padding:12px 0 8px 0;}
.logo{float:left;}
.logo img{width:140px;}
.anIIT{float:left;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; font-size:26px; color:#fff; text-transform:uppercase; padding:15px 0 0 30px;}
.topRyt{float:right; width:400px;}
.callno{float:right;padding-bottom: 10px;}
.callno ul{padding:0; list-style:none;}
.callno ul li{color:#bfd1e9; font-size:15px; font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; float:left; background:url(../images/call-divider.jpg) no-repeat right 3px; padding:0 10px;}
.callno ul li:last-child{padding:0 0 0 10px; background:none;}
.callno ul li a{color:#bfd1e9;font-size:15px;}
.callno ul li a:hover{color:#f58020;}
.socialicon {float:right; padding-top:5px; margin-left:15px;}
.socialicon a{background:url(../images/socialicon.jpg) no-repeat; width:33px; height:33px; text-indent:-9999px;display: inline-block;}
.socialicon a.fb{background:url(../images/socialicon.jpg) no-repeat left top;}
.socialicon a.tw{background:url(../images/socialicon.jpg) no-repeat -33px top;}
.socialicon a.gplus{background:url(../images/Google-Icon.png)}
.socialicon a.linkdin{background:url(../images/socialicon.jpg) no-repeat -66px top;}
.searchbox input[type="text"]{background:#2e3641; color:#bfd1e9; font-size:15px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif;  border: 1px solid #5c6575; border-right:none; border-radius:0;-webkit-border-radius:0; height: 32px; line-height: 1.42857; padding: 6px 12px; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; float:left;}
.Searchbttn{font-weight: normal;  line-height: 1.42857;  margin-bottom: 0;  padding: 0 8px; height: 32px; cursor: pointer; display: inline-block;background:#f58020; border-radius:0;-webkit-border-radius:0;}

#owl-demo4 .item img{width:100%;}
#owl-demo4 .owl-controls{background:none; width:100%; position:absolute; bottom:20px; width:100%;}
.caption-slider{position:absolute; bottom:90px; width:100%;  text-align:center;}
.caption-slider h2{ margin:0; text-transform:uppercase; color:#fff;}
.caption-slider h2 span{background:rgba(46, 54, 65, 0.7);display:inline-block;padding: 13px 30px;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif;font-size:21px;}
.caption-slider p{font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; font-size:17px; color:#fff; }
.caption-slider p span{font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; font-size:17px; background:rgba(245, 128, 32, 0.7);padding: 13px 30px; display:inline-block; width:50%; letter-spacing:1px;}
.caption-slider p span b {/*background:rgba(16, 54, 65, 0.9) none repeat scroll 0 0;*/padding: 5px 20px;font-weight:bold; font-size:20px;}
#owl-demo4 .owl-controls .owl-page.active span{border:2px solid #f58020; width:15px; height:15px;margin: 5px 3px; background:#f5f9ff;}
#owl-demo4 .owl-controls .owl-page span{width:14px; height:14px; background:none; border:2px solid #f5f9ff; margin: 5px 3px;}
.loading {color:#f58020; font-size:15px; text-align:center; padding:20px;}



.learn {background: #2e3641; padding: 6px 15px;transition: all .5s;-webkit-transition: all .5s;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; font-size:20px; color:#fff;}
.learn:hover {background: #f58528; color:#fff; text-decoration:none;}

.homeregister{position:absolute; right:20px; top: 126px; z-index:1; width:275px;min-height: 253px;}
.homeregister h2{font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; font-size:18px; letter-spacing:1px; text-transform:uppercase; cursor:pointer; margin-bottom:0;padding-left: 10px !important; text-align: left !important;}
.homeregister h2 span{background:url(../images/arrow-down.png) no-repeat center 5px; display:inline-block;padding:5px; width:19px; height: 19px; margin-right: 15px; float:right; }
.homeregister h2.active span{background:url(../images/arrow-up.png) no-repeat center 5px;}

/********::::::::::::::::::courses::::::::::::::::::*********/
/********::::::::::::::::::courses::::::::::::::::::*********/
#courses h2{ text-align:center; color:#2e3641; text-transform:uppercase;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; letter-spacing:1px;  padding-bottom:10px; }
#courses h2:after{border-bottom:3px double #2e3641; content: ""; left: 42%; position: absolute; width: 190px; bottom:0;}
.courses-table { border-radius: 4px;  height: auto; margin-bottom: 12px;background:#7da0a6;	transition: all .5s;-webkit-transition: all .5s;}
.cource { width: 96%;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif;letter-spacing:1px;}
.course-title { color: #333; font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; font-size:18px;  line-height: 22px;  min-height: 107px;text-transform:uppercase; padding: 15px 12px 0; text-align: start; width: 180px;}
.course-bg { color: #ffffff; font-size: 18px; padding: 7px 18px 10px; text-align: start;}
.week-text {font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif;}
.fees-text { background-color: #333a47; color: #f58020;  padding: 6px 0; font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; font-size:20px;	text-align:center; text-transform:uppercase;}
#courses .col-md-3, #courses .col-md-4{padding:0 6px;}
.courses-table:hover { transform:rotate(-3deg);}
#courses .col-md-3 a:hover{text-decoration:none;}
.badkidata{width:70%;float:left;}
.bigdataformediting{float:left; padding-left:13px; width:100%;}
.graybg{background:#bbc0c4;}
.lighgreen{background:#adcbd0;}
.lighyellow{background:#d0c09b;}
.darkyellow {color:#996633}
.darkgreen {color:#336666}

.coursetab{width:24.3%; margin:20px auto;background:url(../images/tab-bg.jpg) repeat-x left top;border-radius:4px; } /* width:42% */
.coursetab.nav-tabs > li {
    float: left;
    margin-bottom: -1px;
	
}
.coursetab.nav-tabs > li a{ border:none; color:#2e3641; font-size:20px; text-transform:uppercase;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif;padding: 10px 48px; margin:0; border-radius:4px 4px 4px 4px;}
.coursetab.nav > li > a:hover, .coursetab.nav > li > a:focus{background:url(../images/tab-bg.jpg) repeat-x left top;}
.coursetab.nav-tabs > li.active > a, .coursetab.nav-tabs > li.active > a:hover, .coursetab.nav-tabs > li.active > a:focus{background:url(../images/tab-bg_hover.jpg) repeat-x left top; border:none; color:#fff;}

.coursetab.nav > li:last-child > a:hover, .coursetab.nav > li:last-child > a:focus{background:url(../images/tab-bg.jpg) repeat-x left top;border-radius: 0 4px 4px 0;}
.coursetab.nav-tabs > li:last-child.active > a, .coursetab.nav-tabs > li:last-child.active > a:hover, .coursetab.nav-tabs > li:last-child.active > a:focus{background:url(../images/tab-bg_hover.jpg) repeat-x left top; border:none;}

.cource-learn-more{background:#f58020;float: right;}
.cource-learn-more a{ color:#fff; padding:3px 8px;  font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; font-size:18px; }



#workshop{background:#f6f6f6; margin:30px 0; padding-bottom:40px; box-shadow:0 3px 3px #c9cccf; -webkit-box-shadow:0 3px 3px #c9cccf;}
#workshop h2{ text-align:center; color:#2e3641; text-transform:uppercase;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; letter-spacing:1px;  padding-bottom:10px; }
#workshop h2:after{border-bottom:3px double #2e3641; content: ""; left: 42%; position: absolute; width: 190px; bottom:0;}
.workshopbox{width:100%;height: 248px; overflow: hidden; position:relative;}
.workshopbox img{width:100%; height:100%; border-radius:4px 4px 0 0;-webkit- border-radius:4px 4px 0 0;}
.linkhover{font-size:17px;text-transform:uppercase;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; color:#fff;line-height: 40px; padding-top:100px;transition: all .5s;-webkit-transition: all .5s; opacity:0.1;}
.linkhover span{background:url(../images/link.png) no-repeat center top; display: block; width:auto; height:28px;}
#workshop a:hover{text-decoration:none;}
.workshopbox:hover .linkhover{background:rgba(25,27,31,0.8); height: 100%; position: absolute; text-align: center;  top: 0;  width: 100%; opacity:1;border-radius:4px 4px 0 0;-webkit- border-radius:4px 4px 0 0;}

#ourteam {background:#fff; margin:30px 0 0 0; padding-bottom:40px;}
#ourteam h2{ text-align:center; color:#2e3641; text-transform:uppercase;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; letter-spacing:1px;  padding-bottom:10px; }
#ourteam h2:after{border-bottom:3px double #2e3641; content: ""; left: 42%; position: absolute; width: 190px; bottom:0;}
#ourteam .col-md-3{padding:0 5px;}
.ourteambox{background:#f9f9f9; padding:15px 0px; float:left; margin-bottom:10px; width:100%; min-height: 300px;}
.ourteambox .teambox{background:#f9f9f9; width:100%;  margin-right:7px;text-align:center; padding:10px 0 0 0; min-height: 243px;}
.ourteambox .teambox h5{color:#2e3641; font-size:17px; text-transform:uppercase;letter-spacing:1px;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; text-align:center;}
.ourteambox .teambox span{border-bottom:2px solid #f58528; display:block;width: 60%; margin:0 auto; display:block;}
.ourteambox .teambox img{width:100%; border-radius:50%; width:115px; height:115px; -webkit-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}
.ourteambox .teambox:hover img{ border-radius:0;}
.ourteambox .teambox:hover h5{color:#f58528;}
.ourteambox .teambox p{font-size:14px; text-transform:uppercase; letter-spacing:1px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; color:#666666; line-height:22px; padding:0 5px; height:65px;margin-top:5px;}
.ourteambox .teambox .descripation{font-size:14px; text-transform:inherit; letter-spacing:1px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; color:#3e434a; text-align:left; line-height:22px; padding:0 5px;}
.ourteambox .teambox .descripation a{color:#f58528;}

#testimonials{background:#fff; margin:30px 0 0;  box-shadow:0 3px 3px #c9cccf; -webkit-box-shadow:0 3px 3px #c9cccf;}
#testimonials h2{ text-align:center; color:#2e3641; text-transform:uppercase;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; letter-spacing:1px;  padding-bottom:10px; }
#testimonials h2:after{border-bottom:3px double #2e3641; content: ""; left: 42%; position: absolute; width: 190px; bottom:0;}


#testimonialsinner{background:#fff; margin:30px 0 0;}
#testimonialsinner h2{ text-align:center; color:#2e3641; text-transform:uppercase;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; letter-spacing:1px;  padding-bottom:10px; }
#testimonialsinner h2:after{border-bottom:3px double #2e3641; content: ""; left: 42%; position: absolute; width: 190px; bottom:0;}


#owl-demo .item{ background: #f9f9f9;  padding: 30px 15px;  margin: 5px;  color: #3e434a; -webkit-border-radius: 4px;  -moz-border-radius: 4px; border-radius: 4px; text-align: center;min-height: 257px;  letter-spacing:1px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif;border-bottom: 2px solid #dbbf56; }
#owl-demo .item p{font-size:15px; line-height:23px; font-style:italic; text-align:left; letter-spacing:1px; }
#owl-demo .item .client {  bottom: 27px; margin-top: 30px;  position: absolute; width: 88%;}
#owl-demo .item .client-info { float: left; margin-left: 18px; padding-top: 15px;}
#owl-demo .item .client-info .client-name { color: #fc7303; font-size:16px; text-transform:uppercase;}
#owl-demo .item .client-info .client-company { font-size: 16px; color:#2e2e2e; text-align: left; padding:3px 0; }
#owl-demo .item .client-image { border: 3px solid #f6f6f6;  border-radius: 50%; float: right;  height: 73px;  overflow: hidden; width: 73px; margin-top: 13px;}
#owl-demo .item .client-image img { height: 68px; width: 100%;}
#owl-demo .item .client-info .rating{font-size: 16px; color:#2e2e2e; text-align: left;   }
#owl-demo .item .client-info .rating img{width:17px; height:16px; margin:0 2px;}



#placment{ padding-bottom:40px; background:#f6f6f6 ; box-shadow:0 3px 3px #c9cccf; -webkit-box-shadow:0 3px 3px #e5e5e5; padding-top: 20px;}
#placment h2{ text-align:center; color:#2e3641; text-transform:uppercase;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; letter-spacing:1px;  padding-bottom:10px; }
#placment h2:after{border-bottom:3px double #2e3641; content: ""; left: 42%; position: absolute; width: 190px; bottom:0;}
#placment .owl-theme .owl-controls{display:none!important;}
#owl-demo2 .item, #owl-demo3 .item{ margin: 25px;  }
#owl-demo2 .item img, #owl-demo3 .item img{  display: block;  max-width: 100%;  height: auto; margin:0 auto; }


.Intershipbox{border:1px solid #e8e8e8; padding:10px; background:#fff;}
.Intership h3{font-size:25px; color:#35808d;text-transform:uppercase;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; letter-spacing:1px;  padding-bottom:55px; text-align:center; background:url(../images/arrowdown.png) no-repeat center 37px;}



#whyus{background:#fff; padding:30px 0;margin-top: 5px;}
#whyus h2{ text-align:center; color:#2e3641; text-transform:uppercase;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; letter-spacing:1px;  padding-bottom:10px; }
#whyus h2:after{border-bottom:3px double #2e3641; content: ""; left: 26%; position: absolute; width: 552px; bottom:0;}
#whyus .col-sm-2{padding-left:0;}
#whyus .col-sm-10{padding:0 0;}
#whyus .lftbox{ text-align:center; padding:8px;}
.darkgreenbg{background:#336666;}
#whyus .rytbox h3{ text-transform:uppercase;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; letter-spacing:1px; margin-top:0; font-size:20px;}
#whyus .rytbox p{color:#515050; letter-spacing:1px; font-size:15px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif;}
#whyus .belivebox{border-bottom:1px solid #e5e5e5; padding-bottom:10px; margin-bottom:20px; float:left;min-height: 161px;}
#whyus .beliveboxlast{border:none;}

/*New added */

#whyus2{background:#fff; padding:30px 0;margin-top: 5px;}
#whyus2 h2{ text-align:center; color:#2e3641; text-transform:uppercase;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; letter-spacing:1px;  padding-bottom:10px; }
#whyus2 h2:after{border-bottom:3px double #2e3641; content: ""; left: 26%; position: absolute; width: 552px; bottom:0; display:none}
#whyus2 .col-sm-2{padding-left:0;}
#whyus2 .col-sm-10{padding:0 0;}
#whyus2 .lftbox{ text-align:center; padding:8px;}
.darkgreenbg{background:#336666;}
#whyus2 .rytbox h3{ text-transform:uppercase;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; letter-spacing:1px; margin-top:0; font-size:20px;}
#whyus2 .rytbox p{color:#515050; letter-spacing:1px; font-size:15px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif;}
#whyus2 .belivebox{border-bottom:1px solid #e5e5e5; padding-bottom:10px; margin-bottom:20px; float:left;min-height: 161px;}
#whyus2 .beliveboxlast{border:none;}




.dgiq{background:#fff; padding:0 0 15px 0; text-align:center;margin: 7px;}
.dgiq h3{color:#fff; font-size:18px;padding: 10px; margin:0; text-transform:capitalize;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; letter-spacing:1px; background:#ff8604;}
.dgiq h3 span{color:#ff8604; display:block;}
.dgiq h4{color:#2e3641; font-size:12px; text-transform:inherit; letter-spacing:1px; line-height:33px; margin-top:0}
.cqbox {
	background:rgba(231,231,231,0.5);
    position: absolute;
    right: 20px;
    top: 0px;
    z-index: 1;
    width: 275px;
    min-height: 253px;
}
.dgiqimg{background:url(../images/iq.png) no-repeat center top; text-indent:-9999px; width:123px; height:153px; margin:15px auto;transition: all .7s;-webkit-transition: all .7s;}
.dgiq a{ background:#2e3641;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; letter-spacing:1px; color:#fff; font-size:14px; text-transform:uppercase; padding:8px 30px; display:inline-block;}
.dgiq:hover .dgiqimg{background:url(../images/iq.png) no-repeat center -158px;}
.dgiq:hover a{background:#ff8604; text-decoration:none; color:#fff;}

.enroll{text-align:center; width:100%;font-family: 'Conv_HelveticaNeueLTStd Lt',Sans-Serif; color:#2e3641; margin-top:20px;}
.enroll h2 {
    text-align: center;
    color: #2e3641;
    text-transform: uppercase;
    font-family: 'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif;
    letter-spacing: 1px;
    padding-bottom: 10px;
	position: relative;
	width:650px;
	margin:0 auto;
	margin-bottom:40px;
}
.enroll h2:after {
    border-bottom: 3px double #2e3641;
    content: "";
    left: 0;
    position: absolute;
    width: 661px;
    bottom: -10px;
}
.title_name{font-size:16px;}
.price_value{font-size:12px;}
.brdFstbox{border:1px solid #eee; border-right:transparent; border-bottom:transparent;}
.brdSndbox{border:1px solid #eee; border-right:transparent;border-bottom:transparent;}
.brdTedbox{border:1px solid #eee; border-right:transparent;border-bottom:transparent;}
.brdFourbox{border:1px solid #eee;border-bottom:transparent;}
.brdFivbox{border:1px solid #eee; border-right:transparent;}
.brdSixbox{border:1px solid #eee; border-right:transparent;}
.brdSevbox{border:1px solid #eee; border-right:transparent;}
.brdEightbox{border:1px solid #eee; }
.grayDarkbg{background:#f6f6f6; padding:10px 0;}
.graylightbg{background:#f9f9f9; padding:10px 0;}
.enroll img{padding-bottom:10px;}
.enroll p{margin-bottom:5px;}
.mobview{display:none;}

/****Expand search button on click start from here******/

.sb-search {position: relative;margin-top: 5px;width: 0%;min-width: 33px;height: 33px;float: right;overflow: hidden;-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;transition: width 0.3s;-webkit-backface-visibility: hidden;}
.sb-search-input {position: absolute;top: 0;right: 0;border: none;outline: none;background: #fff;width: 100%;height: 33px;margin: 0;z-index: 10; 
padding: 0 10px;font-family: inherit;font-size: 16px;color: #2c3e50;}
.sb-search-input::-webkit-input-placeholder {color: #efb480;}
.sb-search-input:-moz-placeholder {	color: #efb480;}
.sb-search-input::-moz-placeholder {color: #333;}
.sb-search-input:-ms-input-placeholder {color: #efb480;}
.sb-icon-search,.sb-search-submit  {width: 33px;height: 33px;display: block;position: absolute;right: 0;top: 0;	padding: 0;	margin: 0;line-height: 33px;text-align: center;	cursor: pointer;}
.sb-search-submit {	background: #fff; /* IE needs this */-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */    filter: alpha(opacity=0); /* IE 5-7 */   opacity: 0;color: transparent;	border: none;outline: none;	z-index: -1;}
.sb-icon-search {color: #fff;background: #e67e22;z-index: 90;font-size: 0px;font-family: 'icomoon';speak: none;	font-style: normal;	font-weight: normal;
	font-variant: normal;text-transform: none;-webkit-font-smoothing: antialiased;}
.sb-icon-search:before {content: "\e000";}
/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {/*width: 100%;*/	width:220px;}
.sb-search.sb-search-open .sb-icon-search,.no-js .sb-search .sb-icon-search {background: #da6d0d;color: #fff;z-index: 11;}
.sb-search.sb-search-open .sb-search-submit,.no-js .sb-search .sb-search-submit {z-index: 90;}

/****Expand search button on click End here******/
/***************Scroll top from here***********************/

.scrollToTop{width:77px;height:100px;position:fixed;bottom:0px;right:0px;display:none;z-index:999;background: url(../images/arrowup.png) no-repeat;}

/****************:::Landingpage css::**************/
/****************:::::::::::::::::::**************/
.fastTrack{color:#f58020; font-size:30px;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif;text-transform:uppercase;text-align:center; font-weight:normal; letter-spacing: 1px; }
.mainbox{width:100%;}
.singuptext{text-align:center; color:#2e3641; letter-spacing:1px; font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; font-size:18px; display:block; width:63%; margin:0 auto; line-height:22px;  }
.seminarBox{background:#7da0a6; padding:0px 14px; float:left; width:100%;}
.mainbox h2{font-size:25px;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; text-transform:uppercase; line-height:32px;}
.white{color:#fff;}
.darkblue{color:#2e3641;}
.boublelinebrd{background:url(../images/double-line.jpg) repeat-x left bottom; height:2px;}
.seminartime{padding:18px 0 0 0; color:#1d383d; font-size:18px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif;}
.seminartime ul{padding:0; list-style:none;}
.seminartime ul li{width:100%; margin-bottom:10px;}
.seminartime ul li span{margin-right:9px;}
.seminarBy{padding:0 0 20px 0;}
.seminarBysnd{padding:15px 0 20px 0;}
.seminarBy h3{font-size:22px; letter-spacing:1px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; text-transform:inherit;}
.seminarBy p{font-size:14px; line-height:19px; font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif;letter-spacing:1px; font-weight:normal;}
.seminarBy .seminarByLeft{width:70%; float:left;}
.seminarBy .seminarByRyt{width:30%; float:right;}
.joinSimplyDigital h2{margin-top:0; border-bottom:1px solid #a2aab1; padding-bottom:15px; margin-bottom:15px;}
.joinSimplyDigital ul{list-style:none; padding:0 0 15px 0; float: left;}
.joinSimplyDigital ul li{float:left; width:100%; color:#2e3641; font-size:17px; font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; background:url(../images/bullet.png) no-repeat left 5px;padding: 0 0 0 25px; margin-bottom:17px;letter-spacing:1px;}
.joinSimplyDigital p{font-size:17px; color:#2e3641; line-height:22px; letter-spacing:1px; font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif;}
.registerbox{background:#333a47;float:right; width:100%;}
.registerbox h2{background:#f58020; text-align:center; margin-top:0; padding:10px 0; }
.formfieldbox{padding:12px 9px 12px 9px;}
.formfieldbox input[type="text"], input[type="email"], input[type="number"]{border:1px solid #5c6575; color:#828da3; height:34px; border-radius:0;-webkit-border-radius:0; background:none;}
.formfieldbox .textarea{border:1px solid #5c6575; color:#828da3; height:34px; border-radius:0;-webkit-border-radius:0; background:none; min-height:100px; max-width:100%;}
.Registernow{background:#181d27; color:#f58020; font-size:15p;letter-spacing:1px; font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; width:100%; border-radius:0; text-transform:uppercase;padding: 10px 0;}
.Registernow:hover{color:#fff;}
.dowanload{background:#d0c09b; float:left; width:100%; margin:11px 0 0 0;}
.dowanload a{text-align:center; display:block;  padding:18px 0; font-size:25px; text-transform:uppercase; color:#534013; letter-spacing:1px; font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; height:63px; line-height:23px;}
.dowanload a img{vertical-align: bottom; padding-right:10px;}
.googlepatner{ float:left; width:100%; margin:11px 0 0 0; border:1px solid #c7c7c7;}
.callusbox{background:#bbc0c4; text-align:center; font-size:25px; text-align:center; letter-spacing:1px;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; float:left; width:100%;margin:11px 0 0 0; padding:27px 0;}
.callusbox h2{margin-bottom: 20px;}
.callusbox p{font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; font-size:25px; color:#fff;margin-bottom: 5px;}
.newsletterbox{background:#f6f6f6; width:100%; float:left; margin-top:14px; padding: 0 14px 27px;}
.newsletterfield{background:#fff; width:100%; border:1px solid #b5b5b5;float: left; padding:30px 6px 15px 6px;margin-top: 15px;}
.newsletterfield input[type="text"]{background:#2e3641; color:#bfd1e9; font-size:15px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; border:none; border-radius:0;-webkit-border-radius:0; height: 48px; line-height: 1.42857; padding: 6px 12px; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; float:left; width:83%;}
.newsletterBttn{font-weight: normal;  line-height: 1.42857;  margin-bottom: 0;  padding: 10px 12px;cursor: pointer; display: inline-block;background:#f58020; border-radius:0;-webkit-border-radius:0; width:17%;}
.testmonialbox{background:#f6f6f6; padding:0 14px 14px 14px;margin-top:14px; width:100%; float:left; }
.testmonial{background:#fff;border:1px solid #b5b5b5; padding:18px;}
.testmonial img{float: left; height:70px; margin-right: 10px;width: 70px;}
.testmonial span{text-align:right; font-size:18px; text-transform:uppercase; display:block; color:#f58020;}
.testmonial p{text-align:left;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; font-size:15px; letter-spacing:1px;}
.CourseDetails{width:100%; float:left; margin-bottom:20px;}
.cd-gry-box{background:#f6f6f6;float: left; width: 100%;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; margin-bottom:10px;}
.cd-gry-boxbgnone{background:none;}
.icon { line-height: 58px;}
.cd-gry-box h4{color:#f58020; font-size:18px;letter-spacing:1px; text-transform:uppercase; }
.cd-gry-box a{color:#f58020;}
.cd-gry-box p{font-size:15px; color:#565656; line-height:19px;}
.cd-gry-box .cd-gry-boxLft{padding: 10px; text-align: center; width: 15%; float:left;}
.cd-gry-box .cd-gry-boxRyt{width:85%; float:right;padding: 0 10px 0 10px; border-left:1px solid #fff;}

.darkgrybox{background:#bbc0c4;padding:0 14px 14px 14px; width:100%; float:left; margin-bottom:15px;}
.darkgrybox2{background:#424b52;padding:0 14px 14px 14px; width:100%; float:left; margin-bottom:15px; box-shadow: 2px 2px 5px #000}
.course{text-transform:uppercase; color:#fff; letter-spacing:1px;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; font-size:20px; background:url(../images/double-line2.jpg) repeat-x left bottom; padding:13px 0; font-weight:normal;line-height: 20px;}
.courselast{background:none;}
.course span{text-transform:initial;font-size: 15px; color:#2e2e2e; letter-spacing:1px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif;}
.ucbatch h4{text-align:center; color:#fe7100; text-transform:uppercase; letter-spacing:1px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif;font-size:23px;}
.ucbatch p{text-align:center; color:#fff;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; font-size:18px;}
.white-doubleline{background:url(../images/white-doubleline.jpg) repeat-x left top;height: 3px;}
.mainteambox{background: #bbc0c4; float: left; margin-bottom: 15px;  padding: 0 6px 14px 14px; width: 100%;}
.teambox{background:#f9f9f9; float:left; width:24%; margin-right:7px;text-align:center; padding:10px 0 0 0; margin-bottom:1%;min-height: 243px;}
.teambox h5{color:#2e3641; font-size:17px; text-transform:uppercase;letter-spacing:1px;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; text-align:center;}
.teambox span{border-bottom:2px solid #f58528; display:block;width: 60%; margin:0 auto; display:block;}
.teambox img{width:100%; border-radius:50%; width:115px; height:115px; -webkit-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}
.teambox:hover img{ border-radius:0;}
.teambox:hover h5{color:#f58528;}
.teambox p{font-size:14px; text-transform:uppercase; letter-spacing:1px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; color:#666666; line-height:22px; padding:0 5px;}
/****************:::News And Event Css Start::**************/
.news-box{height:250px; overflow:hidden; width:100%; margin-top:25px; border:1px solid #666; padding:3px;}
.news-box-contant{padding:10px 13px;}
.news-box h1{ font-family: "Conv_HELVETICANEUELTSTD-MDCN",sans-serif; font-size: 16px;margin-bottom:8px; margin-top:5px; color:#f58020; text-transform:uppercase;}
.news-box h1:hover{text-decoration:underline;}
.news-box p{ font-size: 14px; color: #333;}
.news-box a{text-decoration:none;color: #f58020;}
.news-box a:hover{text-decoration:underline;}
.news-box img{height:100%; display:block; width:100%; objectfit:cover;}
/****************:::News And Event Css End::**************/

/****************:::Landingpage css End::**************/
.main_innerpage{ margin-top:120px;}
.viewprofile{ padding:5px 15px; color:#FFF; background:#f58020; margin-top:10px; font-size:16px;}
.inner-team h2{ color: #2e3641;font-family: "Conv_HELVETICANEUELTSTD-MDCN",sans-serif; letter-spacing: 1px; padding-bottom: 10px; text-align: center;   text-transform: uppercase; position:relative;}
.inner-team h2::after{border-bottom: 3px double #2e3641;bottom: 0; left: 42%;width: 190px;position:absolute;}
.inner-space{background: #fff none repeat scroll 0 0; border: 1px solid #ededed; border-radius: 0; padding: 5px;width: 100%;}
.testimonial-work{ text-align:center;}
.testimonial-work img{ border-radius:5px; text-align:center !important;}
.testimonial-work h4{ font-size: 16px;text-transform:uppercase; text-align:center;color: #2e3641;font-family: "Conv_HELVETICANEUELTSTD-MDCN",sans-serif; letter-spacing: 1px; border-bottom:2px solid #ffa838; margin: 0 auto; display:block; width:52%; padding:10px 0 10px 0; }
.testimonial-work  p{font-size: 16px; color: #6a6a6a;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; letter-spacing:1px; text-align:center; padding-top:5px;}
.team-description p{font-size: 16px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; letter-spacing:1px; padding: 7px 0;} 
.inner-team-bg{ background:##f6f6f6; box-shadow:0 3px 3px #c9cccf; padding-bottom:10px; padding-top:10px;}
.inner-teamspacing{ padding-bottom:20px; float:left;}
.placement-dscrptn{ font-size: 16px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; text-align:center; padding-bottom:10px; }
.map-sec img{ width:100%; }
.addressin-map{width:100%; background:#f6f6f6; margin-top:10px; float:left;}
.map-location { background:#fff; width:100%; border:1px solid #cccccc; padding:14px 14px; min-height:212px; margin:10px 0px;	 }
.map-location a{ color:#ff8604; font-size: 16px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; }
.delhi-map{ text-transform:uppercase; font-size:22px; letter-spacing:1px; font-family: "Conv_HELVETICANEUELTSTD-MDCN",sans-serif; padding-bottom:11px;}
.main-inner-testimonials{padding-bottom:101px; border-bottom:2px solid #dbbf56; padding-top:20px;}
.inner-testimonials{ background: #fff none repeat scroll 0 0; height: 200px; overflow-y: auto; padding: 14px 0;scroll-behavior: initial;}
.inner-testimonials p{color: #3e434a;  font-size: 17px;  line-height: 22px; font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif;}
.testimonials-rating{ padding:3px 0 0 20px;}
.client-dscriptn{ color:#fc7303; font-size:16px; text-transform:uppercase; font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; padding-left:20px;}
.testimonials-rating p{font-size:16px;padding-top::3px; font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif;}
.custmer-name{float:left;}
.custmer-img{ float:right;}
.custmer-img img{ border-radius:100%; height: 68px; }
.inner-testi{ box-shadow:0 0px 0px #c9cccf;}


.aboutus{ float:left; border-bottom:1px solid #f58020; width:100%;margin-top: 20px; }
.aboutus h1{font-family: "Conv_HELVETICANEUELTSTD-MDCN",sans-serif; font-size:30px; color:#2E3641; }
.aboutus-description{ float: left;  margin: 8px 0 0; width:100%;}
.aboutus-description h3{ font-family:"Conv_HELVETICANEUELTSTD-MDCN",sans-serif;; font-size:20px; color:#2E3641; text-transform:uppercase;}
.aboutus-description p{ font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif;}
.course-title span{color: #2e3641;font-family: "Conv_HELVETICANEUELTSTD-MDCN",sans-serif;letter-spacing: 1px;padding-bottom: 10px;text-align: center;text-transform: uppercase; display:inline-block; border-bottom: 3px double #2e3641;font-size: 30px;}
 .course-title {width:76%; text-align:center;} 
 .course-title span img{width:12%;}  
.course-description{float: left;  margin: 8px 0 0;}
.course-description .top-defination{font-size: 18px;text-align: left;}
.course-description h3{color:#f58020;padding-left: 30px;}
.course-description ul{list-style: outside none none;}
.course-description ul li{ font-size: 17px;list-style: inside none disc;padding: 0 0 5px 25px;width: 100%;}

/****************:::::::::::::::::::**************/

footer{background:#2e3641; margin-top: 10px; }
.ftmain{width:100%; float:left;}
.ftmain h4{color:#fff; letter-spacing:1px;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; font-size:21px; text-transform:uppercase; border-bottom:1px solid #475363; box-shadow:0 1px 0 #0f1319; -webkit-box-shadow:0 1px 0 #0f1319; padding-bottom:13px;}
.quicklink{width:100%; float:left;padding:20px 0;}
.quicklink ul{padding:0;}
.quicklink ul li{padding-bottom:10px;}
.quicklink ul li a{font-size:15px;letter-spacing:1px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; color:#c8d7ed;  padding:0 0 0 10px;}
.quicklink ul li span{background:url(../images/ftbullet.png) no-repeat left -8px; width:8px; height:8px;display: inline-block; -webkit-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}
.quicklink ul li:hover span{background:url(../images/ftbullet.png) no-repeat left top;}
.quicklink ul li:hover a{color:#fff;}
.quicklink .rowbox{width:25%; padding-top:10px; float:left;}

.contactpart{width:100%; float:left;padding:20px 15px; background:#455468;}
.contactpart h4{border-bottom:1px solid #5e7087; box-shadow:0 1px 0 #263549; -webkit-box-shadow:0 1px 0 #263549; }
.contactpart h5{letter-spacing:1px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; text-transform:uppercase; font-size:20px; color:#ff8604;}
.contactpartbox{ float:left;}
.contactpartbox ul{padding:13px 0 0 0; list-style:none;}
.contactpartbox ul li{float:none; color:#bacde8;letter-spacing:1px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; font-size:15px; margin-bottom:15px;padding: 0 0 0 22px;}
.contactpartbox ul li a{color:#bacde8;letter-spacing:1px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif;font-size:15px;padding: 0 0 0 5px;}
.contactpartbox ul li.adress{background:url(../images/location.png) no-repeat left 5px;  }
.contactpartbox ul li.phone{background:url(../images/phone.png) no-repeat left 5px; }
.contactpartbox ul li.mail{background:url(../images/mail.png) no-repeat left 5px; }

.getintouch{ float:left; width:100%; padding-top:20px;}
.getintouch h4{border:none; box-shadow:none;-webkit-box-shadow:none;}
.getintouch input[type="text"], .getintouch input[type="email"], .getintouch input[type="number"]{border:1px solid #334256; color:#7489a5; height:40px; border-radius:0;-webkit-border-radius:0; background:none!important; box-shadow:none;}
.getintouch .textarea{border:1px solid #334256; color:#828da3; height:34px; border-radius:0;-webkit-border-radius:0; background:none; min-height:100px; max-width:100%;box-shadow:none;}
.getintouch .form-group{margin-bottom:8px;}

.submitbttnc{ background: #181d27; border-radius: 0;  color: #c4d7f1; font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; font-size:20px;  letter-spacing: 1px;  padding: 6px 0; text-transform: uppercase;width: 100%;}



.owl-demotest .owl-controls{background:none;}
.desktop-landing-form{display:block;}
.mobile-landing-form{display:none;}
.rowboxContactUsDiv .contactpart{ background: transparent; padding-top: 0}
.fLinkTwo{ padding-right: 0; padding-left: 0}

.six-ways{width:100%;}
.six-ways ul{padding:0; margin:0; list-style:none; padding-top:15px;}
.six-ways ul li{color:#2e3641; font-size:15px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; margin-bottom:18px; line-height:20px; float:none; display:table;}
.six-ways ul li span{font-size:20px; font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; display: table-cell; padding-right:10px;}
.course-contant{width:100%;}
.course-contant .aboutus{margin-top: 0;}
.course-contant li{float: left; width:100%;font-size:15px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif;padding-bottom: 10px;}
.course-contant h4{color:#f58020;}

.star-batch{background:#5c6575; padding:20px 15px; margin: 12px 9px;}
.star-batch{background:#5c6575; padding:20px 15px;}
.batch{font-size:18px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif; color:#fff; margin-bottom:17px;}
.batch span{color:#f58020;}

.speaker-profiles{width:100%;}
.speaker-profiles .titlename{font-size:20px;font-family:'Conv_HELVETICANEUELTSTD-MDCN',Sans-Serif; color:#fff; border-bottom:1px solid #878f9f; box-shadow:0 1px 0 #333e50; -webkit-box-shadow:0 1px 0 #333e50; padding-bottom:10px;}
.profiles-detail{font-size:18px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif;  color:#fff;margin:20px 0 20px 0;}
.profiles-detail p{font-size:14px;font-family:'Conv_HelveticaNeueLTStd Lt',Sans-Serif;  color:#c3cde0; line-height:20px;}
.profiles-detail > img { border-radius: 50%; height: 60px; width: 60px; margin:0 10px 0 0;}









/****************:::Media css::**************/
/****************:::::::::::::::::::**************/
@media only screen and (min-width: 320px) and (max-width: 767px){
.fLinkTwo{ padding-right: 15px; padding-left: 15px}	
}
@media (max-width: 1280px) {
}
@media (max-width: 768px) {
.badkidata{width:100%;float:left;}
.bigdataformediting{float: right;padding-left: 0px;width: 100%;}
.topRyt {width: 60%;padding: 0 16px;}
.navbar-toggle{margin-top:-43px;}
.callno { float: right; padding: 6px 0; width:100%;}
.socialicon {float: right; padding-top: 5px;}
.logo { padding: 0 40px;}
.searchbox input[type="text"]{width:80%;}
.Searchbttn{width:20%;}
.mrgtop200 { margin-top: 250px;}
.teambox{ width: 32%;}
.quicklink .rowbox{width:100%;}
#whyus .belivebox{float:none;}
#whyus .col-sm-2{padding:0; margin-bottom:15px;}
/*New Added*/
#whyus2 .belivebox{float:none;}
#whyus2 .col-sm-2{padding:0; margin-bottom:15px;}

.coursetab{width:85%;}
.homeregister{top:120px; right:0;}
.caption-slider{display:none;}
.formfieldbox{display:none;}
.mobview{display:block;}
.desktopview{display:none;}
.mobview {
    display: block;
}

.desktopview {
    display: none;
}
.cqbox {
    background: rgba(231,231,231,0.5);
    position: static;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    min-height: 253px;
	float: left;
}
.dgiq{padding:0;}

.enroll h2:after {width: 100%;}
.enroll h2 {width: 100% !important;}
.dgiq {height: 320px !important;}
.cqbox {height: 334px;padding-bottom: 7px;}
#courses {margin-top: 0px !important;}
}
@media (max-width: 580px) {
.logo { text-align:center; width:auto; padding:0 10px;}	
.navbar-toggle{margin-top:-42px;}
.logo img { width: 90px;}
.anIIT{text-align:center; width:auto; padding: 0 20px 0 0; font-size:14px;}
.homeregister{top:201px;right: 0px;width:100%; min-height:0;}
.topRyt { width: auto; padding: 0 62px 0 0; float:left;}
.callno ul li:last-child {
    display: none;
}
.teambox { width: 48%;}
.coursetab{width:90%;}
.callno ul li{float:none;display:inline; font-size:10px;}
.callno ul li a{font-size:10px;}
.coursetab.nav-tabs > li{float:none; text-align:center; background:url(../images/tab-bg.jpg) repeat-x scroll left top}
.nav-tabs{border:none;}
.coursetab.nav-tabs > li a{padding:11px 0; border-radius:4px;}
.carousel-caption{left:5%; right:5%;}
.carousel-caption p span{padding:13px 0; width:100%;}
.main_innerpage {
    margin-top: 75px;
}
.inner-team h2::after{left:22%;}
.inner-team h2{margin-top:35px;}
#owl-demo4{margin-top:68px!important;}
#courses{ margin-top: 50px;}
#courses h2::after{left:28%;}
.socialicon{display:none;}
.sb-search{display:none;}
.callno {
    float: right;
    padding: 2px 0;
    width: 100%;
}
.callno ul li:last-child{ padding: 0 0 0 4px;}
.callno ul li{ padding: 0 6px 0 0;}
.callno ul{margin-bottom:0;}
.caption-slider{display:none;}
#owl-demo2 .item, #owl-demo3 .item { height: auto; margin:0;}
#owl-demo4 .item img { height: 100%; width: 100%;}
.homeregister h2{font-size:15px;}
#whyus h2{font-size: 20px!important;}
#whyus h2{font-size: 20px!important;}
.workshopbox{margin-bottom:10px;}
/*.dgiq h3{font-size:25px;}*/
.dgiq h4{font-size:20px;line-height: 25px;}
#workshop h2::after, #courses h2::after, #ourteam h2::after, #placment h2::after, #whyus h2::after {
    left: 1%;
    width: 98%;
}
#whyus2 h2::after {
    left: 1%;
    width: 98%;
}
.course-title{ width:100%; padding:15px 0 0 0;}
.course-title span{font-size:19px; }
.course-title span img { margin-right: 10px; width: 12%;}
.mrgtop200 { margin-top: 70px;}
.fastTrack {font-size:25px;}
.singuptext{width:90%;}
.thirdbox .formfieldbox{display:block;}
.desktop-landing-form{display:none;}
.mobile-landing-form{display:block; margin:15px 15px;}
.joinSimplyDigital {
    float: left;
    padding: 22px 0 0;
}
.seminarBox{margin-bottom:25px;}
.newsletterfield {  padding: 15px 7px 0;}
}
@media (max-width: 480px) {

.teambox { width:98%;}
#owl-demo .item{min-height:531px;}

}

#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 170px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
.modal-content, #caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)}
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 170px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}
tr:hover{background-color:#f5f5f5}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}

.ttt {margin-bottom:10px;}


/* Local Seo css*/
.wrap
{
  margin:50px auto 0 auto;
  width:100%;
  display:flex;
  align-items:space-around;
  max-width:1200px;
}
.tile
{
  width:230px;
  height:230px;
  margin:10px;
  background-color:#99aeff;
  display:inline-block;
  background-size:cover;
  position:relative;
  cursor:pointer;
  transition: all 0.4s ease-out;
  box-shadow: 0px 35px 77px -17px rgba(0,0,0,0.44);
  overflow:hidden;
  color:white;
  font-family:'Roboto';
  
}
.tile img
{
  height:100%;
  width:100%;
  position:absolute;
  top:0;
  left:0;
  z-index:0;
  transition: all 0.4s ease-out;
}
.tile .text
{
/*   z-index:99; */
  position:absolute;
  padding:25px;
  height:calc(100% - 60px);
}
.tile h1
{
 
  font-weight:300;
  margin:0;
  text-shadow: 2px 2px 10px rgba(0,0,0,0.3);
  font-size: 18px;
}
.tile h2
{
  font-weight:100;
  margin:20px 0 0 0;
  font-style:italic;
   transform: translateX(200px);
  font-size: 14px;
}
.tile p
{
  font-weight:300;
  margin:5px 0 0 0;
  line-height: 15px;
/*   opacity:0; */
  transform: translateX(-200px);
  transition-delay: 0.2s;
  font-size:12px;
}
.animate-text
{
  opacity:0;
  transition: all 0.6s ease-in-out;
}
.tile:hover
{
/*   background-color:#99aeff; */
box-shadow: 0px 35px 77px -17px rgba(0,0,0,0.64);
  transform:scale(1.05);
}
.tile:hover img
{
  opacity: 0.2;
}
.tile:hover .animate-text
{
  transform:translateX(0);
  opacity:1;
}
.dots
{
  position:absolute;
  bottom:20px;
  right:30px;
  margin: 0 auto;
  width:30px;
  height:30px;
  color:currentColor;
  display:flex;
  flex-direction:column;
  align-items:center;
  justify-content:space-around;
  
}

.dots span
{
    width: 5px;
    height:5px;
    background-color: currentColor;
    border-radius: 50%;
    display:block;
  opacity:0;
  transition: transform 0.4s ease-out, opacity 0.5s ease;
  transform: translateY(30px);
 
}

.tile:hover span
{
  opacity:1;
  transform:translateY(0px);
}

.dots span:nth-child(1)
{
   transition-delay: 0.05s;
}
.dots span:nth-child(2)
{
   transition-delay: 0.1s;
}
.dots span:nth-child(3)
{
   transition-delay: 0.15s;
}

.form-new {display:none}

@media (max-width: 1000px) {
  .wrap {
   flex-direction: column;
    width:400px;
  }
}

@media (max-width: 700px) {
.form-new {display:block}
}

.accordion-new {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active-new, .accordion-new:hover {
    background-color: #ccc;
}

.accordion-new:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active-new:after {
    content: "\2212";
}

.panel2 {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

/* Local seo css ends*/

/*Zoho CRM contact Form */
#phone{
  background:none;
  border-radius:0;
  border:1px solid #334256;
  color:#7489a5;
}
#mobile-number {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #5c6575;
    border-radius: 0;
    color: #828da3;
    height: 34px;
}
textarea.form-control{
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #5c6575;
    border-radius: 0;
    color: #828da3;



/*Ends*/













